Script Checa vulnerabilidade do GLIBC Redhat CVE-2015-0235

Foi descoberto uma vulnerabilidade crítica na biblioteca glibc. O bug, que foi apelidado de “Ghost” por alguns pesquisadores, afeta todas versões do glibc anteriores a 2.18. A falha está nas funções gethostbyname() e gethostbyname2(). Estas funções são utilizadas para resolução de nomes de host. Um atacante remoto capaz de chamar qualquer uma destas

Translate »